{
  "project_info": {
    "project_number": "944560757353",
    "firebase_url": "https://fcs-dev1.firebaseio.com",
    "project_id": "fcs-dev1",
    "storage_bucket": "fcs-dev1.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:944560757353:android:d21ae04e44e82f10fa60f8",
        "android_client_info": {
          "package_name": "com.mokkon.fcs.dev"
        }
      },
      "oauth_client": [
        {
          "client_id": "944560757353-n44kricufdgign6ki6eu1fqvh7ppa29m.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyA3v2o4UqvL61fw8sVHer6pYU9tGiBagu8"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "944560757353-n44kricufdgign6ki6eu1fqvh7ppa29m.apps.googleusercontent.com",
              "client_type": 3
            }
          ]
        }
      }
    }
  ],
  "configuration_version": "1"
}